PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - a -

- A : DnsRecord
- AAAA : DnsRecord
- accessed : PFileInfo
- accessMutex : PVideoChannel
- ack : PSyncPointAck
- activeDirection : PSoundChannel
- additionalValueName : PHTTPConfigSectionList
- addr : PIPSocket::sockaddr_wrapper
- addr4 : PIPSocket::sockaddr_wrapper
- address : PIpAccessControlEntry
- algorithm : PHTTPClientDigestAuthentication
- allocatedDynamically : PAbstractArray
- allocationBreakpoint : PMemoryHeap
- allocationNumber : PMemoryHeap::State
- allocationRequest : PMemoryHeap
- allocFillChar : PMemoryHeap
- allowDirectoryListing : PHTTPDirectory
- allowed : PIpAccessControlEntry
- apopBanner : PPOP3Client
- arguments : PProcess
- array : PXMLRPCArrayBase , PXMLRPCArrayObjectsBase
- ascii : PVideoFont::LetterData
- ASNTypeToType : PASNObject
- attributelist : PLDAPSchema
- attributes : PLDAPSchema , PLDAPStructBase , PXMLElement
- authenticationPassword : PSocksProtocol
- authenticationUsername : PSocksProtocol
- authorisationRealm : PHTTPDirectory
- authority : PHTTPResource
- authRealm : PHTTPClientDigestAuthentication
- autoLoadError : PXML_HTTP
- autoLoadMutex : PXML_HTTP
- autoLoadTimer : PXML_HTTP
- autoloadURL : PXML_HTTP
- autoLoadWaitTime : PXML_HTTP